.egbubble {
    cursor: pointer;
}

.btn-conatiner {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

.btn-conatiner .form-label{
    padding-top: calc(0.29rem + 1px);
}

.toggle-btn {
    vertical-align: bottom;

    width: 50px;
    height: 20px;
    margin: 7px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAyklEQVQ4T42TaxHCQAyENw5wAhLACVUAUkABOCkSwEkdhNmbpHNckzv689L98toIAKjqGcAFwElEFr5ln6ruAMwA7iLyFBM/TPDuQSrxwf6fCKBoX2UMIYGYkg8BLOnVg2RiAEexGaQQq4w9e9klcxGLLAUwgDAcihlYAR1IvZA1sz/+AAaQjXhTQQVoe2Yo3E7UQiT2ijeQdojRtClOfVKvMVyVpU594kZK9zzySWTlcNqZY9tjCsUds00+A57z1e35xzlzJjee8xf0HYp+cOZQUQAAAABJRU5ErkJggg==) no-repeat 29px center #e74c3c;
    cursor: pointer;
    -webkit-transition: background-color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out;
    cursor: pointer;
}
.toggle-btn .cb-value {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.toggle-btn .round-btn {
    width: 17px;
    height: 17px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 81%;
    margin-top: -15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.toggle-btn.active .round-btn {
    left: 31px;
}
.toggle-btn.active {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAmUlEQVQ4T6WT0RWDMAhFeZs4ipu0mawZpaO4yevBc6hUIWLNd+4NeQDk5sE/PMkZwFvZywKSTxF5iUgH0C4JHGyF97IggFVSqyCFga0CvQSg70Mdwd8QSSr4sGBMcgavAgdvwQCtApvA2uKr1x7Pu++06ItrF5LXPB/CP4M0kKTwYRIDyRAOR9lJTuF0F0hOAJbKopVHOZN9ACS0UgowIx8ZAAAAAElFTkSuQmCC) no-repeat 4px center #2ecc71;
}




.image-cursor
{
    cursor:pointer;
}
.defaultPer{
    display:none;
}
.SummarySearch
{
    cursor:pointer;
}

.showAdvance,
.hideAdvance {
    cursor: pointer;
}

/* css for action and conversation styles */
.actions {
    float: left;
}

.conversationBtn {
    float: right;
}
    /* css for history table starts*/

    .view-results .overall-results-wrapper {
    padding: 10px;
}

.history-results {
    padding: 5px;
    background-color: white;
}

.history-results td {
    padding: 5px;
}

.history-results .td-Date {
    white-space: nowrap;
}

.history-results .td-CopyKeyword {
    width: 120px;
}

.history-results .th-HttpReferrer a,
.history-results .td-SiteURL a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 500px;
    overflow: hidden;
}

.history-results tr.header {
    background-color: #C5EAFF;
}

.history-results tr.header {
    background-color: #B2D2E6;
}


.history-results th {
    padding: 5px 5px;
    font-weight: bold;
    cursor: pointer;
}

.history-results tr.more {
    background-color: #B2D2E6;
}

.history-results tr.more td.more {
    padding: 10px;
    text-align: center;
}

.history-results tr.hidden {
    display: none;
}

.history-results th.asc,
.history-results th.desc {
    background-color: #BADCF0;
}

.inner-wrapper .history-results th.asc,
.inner-wrapper .history-results th.desc {
    background-color: #9DBACB;
}

.inner-wrapper .history-results tr.odd:hover,
.inner-wrapper .history-results tr.even:hover {
    background-color: #96BFCE;
}

.history-results th span.sort-arrow {
    margin-left: 10px;
    font-size: 16px;
    font-weight: bold;
}

.history-results tr.odd:hover,
.history-results tr.even:hover {
    background-color: #a8d6e5;
}

.history-results tr.odd {
    background-color: #EEEEEE;
}

.history-results tr.even {
    background-color: #ffffff;
}

.history-results tr.selected {
    background-color: #CBEFF2;
}

.history-results tr.row .social-icon {
    display: inline-block;
    margin-right: 10px;
    float: right;
    cursor: pointer;
}

.history-results tr.row .toggle-search-results {
    float: right;
    display: block;
    background-color: #999;
    border-radius: 8px;
}

.history-results tr.row .toggle-search-results .minus,
.history-results tr.row .toggle-search-results .plus {
    cursor: pointer;
    color: #FFFFFF;
    width: 15px;
    height: 15px;
    font-size: 11px;
    text-align: center;
    line-height: 13px;
}

.history-results tr.row .toggle-search-results .minus,
.history-results tr.row.search-results-expanded .toggle-search-results .plus {
    display: none;
}

.history-results tr.row .toggle-search-results .plus,
.history-results tr.row.search-results-expanded .toggle-search-results .minus {
    display: block;
}

.history-results tr.row.hidden-listing {
    opacity: 0.7;
}

.history-results tr.row.hidden-listing td {
    font-style: italic;
}

.history-results .domain-search-icon {
    width: 16px;
    height: 16px;
    margin-right: 10px;
    float: right;
}

.history-results a {
    text-decoration: none;
    color: #2f7cb2;
}

.history-results a:hover {
    color: #fb7411;
}

.history-results .score-dot {
    cursor: pointer;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.history-results .button {
    padding: 10px;
    background-color: #f26825;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
}

#st_message,
.st-message-window {
    width: 400px;
}

.floating-window {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    border: 1px solid #808080;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px #808080;
    -moz-box-shadow: 0px 5px 20px #808080;
    background-color: #FAFAFA;
    border: 1px solid #F9F9F9;
    padding: 10px;
    width: 100%;
}


.printable-recursive {
    max-height: 300px;
    overflow-x: auto;
    overflow-y: scroll;
}

#navigation {
    display: block;
    width: 100%;
    height: 40px;
    background-color: #0181C0;
    overflow: auto;
}

#navigation ul li,
#navigation span {
    display: block;
    float: left;
    padding: 9px;
    background-color: #0181C0;
    color: #FFFFFF;
    cursor: pointer;
}

#navigation ul {
    display: none;
    position: absolute;
    box-shadow: 0px 3px 5px #808080;
    -moz-box-shadow: 0px 3px 5px #808080;
    z-index: 20;
}

#navigation ul.vertical li.title {
    cursor: default;
    color: #BCF5FF;
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #FFFFFF;
}

#navigation ul.vertical li {
    float: none;
    clear: both;
    background-color: #0095DD;
}

#navigation ul {
    margin-top: 3%;
}

.fullContent td {
    padding: 1%;
    border: 1px solid;
    border-color: #ccc;
}

.td-CopyKeyword img {
    cursor: pointer;
}

.th-CreateDate {
    width: 20%;
}

.th-details {
    width: 40%;
}

/* css for history table ends */
/* Css for zoom feature starts here */

form.bigbox textarea {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
}

form.bigbox button {
    /*float: left;*/
    width: 50px;
    padding: 10px;

    color: white;
    font-size: 17px;
    height: 100px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;

    background-color: #3ca3e8;
    /*border-color: #2881C1;*/

    background-image: url(./images/search-icon.png);
    background-repeat: no-repeat;
    background-position: center center;

}

form.bigbox button:hover {
    background: #2881C1;
    border-color: #2881C1;
    color: #fff;
    text-decoration: none;
}
#resultsButtons {
    padding-top: 2%;
}

#gpt-compose-request-fields {
    margin-bottom: 20px;
}

#resultsButtons .button,
#gpt-compose-request .button {
    cursor: pointer;
    width: auto;
    font-size: inherit;
    height: 30px;
    width: auto;
    padding: 5px;
    margin-right: 10px;
}

.gpt-system-message {
    margin-bottom: 25px;
}

.gpt-user-message textarea {
    height: 150px;
}

.gpt-system-message textarea {
    border-bottom: 1px solid #555;
    height: 120px;
}

/* Css for zoom feature ends here */
.pagination {
    display: inline-block !important;
    margin-top: 8%;
}
.sub-content-box {
border: 1px solid;
border-color: #ccc;
background-color:  #f1f2f4;
min-height: 200px;
width:40%;
margin-left:5%;
padding-left:3%;
}
.content-box {
width:100%;
display: flex;
}
.title h2 {
margin-left: 2%;
}
.text-input {
min-height: 40px;
width: 70%;    
}
.submit-button button{
min-height: 40px;
background-color:  #00b3b3;
border:none;
padding-left: 15px;
padding-right: 15px;
border-radius: 5px;
}
.notice-text h2 {
color: red;
margin-left: 5%;
}
.error-msg{
color: red;
display:none;
}
.success-msg{
color: green;
display:none;
}
#submitkey{
cursor: pointer;
}
img.img-icon.image-cursor.desc {
max-width: 15px;
}
.versionSelect{
margin-top: 2%;
}
#gpVersion{
min-width: 10%;
}

#history-list {
    position: relative;
}

#history-list textarea {
    width: 100%;
    box-sizing: border-box;
}

#history-list .requires-selected {
    display: none;
}

#history-list.has-selected .requires-selected {
    display: inline-block;
}